# Generated by Django 3.0.3 on 2021-03-31 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0053_usuaria_is_parceira'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='is_admin',
            field=models.BooleanField(blank=True, null=True, verbose_name='É administrador(a) ?'),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='is_parceira',
            field=models.BooleanField(blank=True, null=True, verbose_name='É parceira ?'),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='is_reviewer',
            field=models.BooleanField(blank=True, null=True, verbose_name='É revisor(a) ?'),
        ),
    ]
